@charset "utf-8";

@media only screen and (max-width:1280px) {}
@media only screen and (max-width:768px) {}
@media only screen and (max-width:480px) {}

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic&display=swap');




/*---------------------------------------------------------------

	commonKeyvisual

--------------------------------------------------------------- */
.commonKeyvisual .imagearea {
	background-image: url(../images/kv.jpg);
	background-position: center left;
}

@media only screen and (max-width:768px) {
	.freeContentsArea{
		background-color: #FFF!important;
	}
}

/*---------------------------------------------------------------

	.intro

--------------------------------------------------------------- */
.intro {
	background: #fff;
	padding-bottom: 30px;
}
.intro h3 {
	font-size: 5.0rem;
	letter-spacing: .25em;
	width: fit-content;
	padding:110px 0 50px 0;
	margin: 0 auto;
}
.intro .head-container {
	display: flex;
	justify-content: space-between;
	max-width: 1350px;
	margin: 60px auto;
}
.intro .head-container .head-card {
	display: flex;
	flex-direction: column;
	width: calc(100% - 26px);
	width: 417px;
}
.intro .head-container .head-card img.head_photo{
	width: 100%;
}
.intro .head-container .head-card:nth-child(-n+2) {
	margin-right: 40px;
}
.intro .head-container .head-card figure {
	position: relative;
}
.intro .head-container .head-card figure figcaption {
	position: absolute;
	left: 50%;
	transform-origin: center center;
	transform: translate(-50%, -50%);
	width: 90px;
}
.intro .head-container .head-card figure figcaption img{
	width: 100%;
}
.intro .head-container .head-card .txt-box {
	padding-top: 50px;
	flex-grow: 1;
	background: #3e3a39 url(../images/intro_head_bg.png) top left no-repeat;
}
.intro .head-container .head-card .txt-box a {
	position: relative;
	display: block;
	padding: 20px 20px 30px;
	text-decoration: none;
}
.intro .head-container .head-card .txt-box a::before {
	position: absolute;
	bottom: 20px;
	left: 50%;
	content: '';
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	width: 1em;
	height: 1em;
	border: 0.1em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translate(-25%, -50%) rotate(135deg);
}
.intro .head-container .head-card .txt-box p {
	color: #fff;
	text-align: center;
}
.intro .head-container .head-card .txt-box p.catch-txt {
	margin-bottom: 25px;
	font-size: 1.9rem;
}
.intro .head-container .head-card .txt-box p.catch-txt span{
	margin-bottom: 10px;
	font-size: 1.5rem;
	display: block;
}


@media only screen and (max-width:1280px) {
	.intro .head-container{
		padding: 0 4%;
	}
}

@media screen and (max-width:768px) {
	.intro .head-container,
	.voice-content .main-content--flex,
	.voice-content .sub-content-wraper {
		width: auto;
	}
	.intro .head-container,
	.voice-content {
		padding: 0 20px;
	}
	.img-center {
		text-align: center;
	}
	.intro h3 {
		padding: 1em auto;
		font-size: 2.8rem;
	}
	.intro .head-container {
		display: block;
		margin: 0 auto;
	}
	.intro .head-container .head-card {
		margin: 0 auto;
	}
	.intro .head-container .head-card:nth-child(-n+2) {
		margin-right: auto;
		margin-bottom: 24px;
	}
	.intro .head-container .head-card figure figcaption {
		font-size: 3rem;
	}
	.intro .head-container .head-card .txt-box p.catch-txt {
		font-size: 1.7rem;
	}
}

@media only screen and (max-width:480px) {
	.intro .head-container .head-card {
		width: 100%;
	}
}



/*---------------------------------------------------------------

	.voice

--------------------------------------------------------------- */
.voice-wrapper {
	position: relative;
	background: #fff;
	padding: 160px 0 60px;
}


.voice-container {
	position: relative;
	padding-bottom: 240px;
}
#voice03.voice-container {
	padding-bottom: 0px;
}

.voice-container .head-box{
	position: relative;
}
.voice-container .head-box .head-img img{
	width: 100%;
}

.voice-container .head-box figure figcaption {
	position: absolute;
	top:0;
	left: 50%;
	transform-origin: center center;
	transform: translate(-50%, -50%);
	width: 120px;
}
.voice-container .head-box figure figcaption img{
	width: 100%;
}


.voice-content{
}
.voice-content .main-content--flex{
	width: 1350px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
}
.voice-content .main-content--flex h4{
	font-size: 42px;
	letter-spacing: 0.2em;
	margin-bottom: 180px;
	font-weight: 500;
}


/* .mainlabel--flex ----------*/
.voice-content .main-content--flex .mainlabel--flex{
	display: flex;
}
.voice-content .main-content--flex .mainlabel--flex .shop_id{
	width: 40%;
}
.voice-content .main-content--flex .mainlabel--flex .shop_id dt {
	position: relative;
	padding-top: 20px;
	margin-bottom: 15px;
}
.voice-content .main-content--flex .mainlabel--flex .shop_id dd.shop_y{
}
.voice-content .main-content--flex .mainlabel--flex .shop_id dd.shop_n{
	font-size: 40px;
	font-weight: 500;
}
.voice-content .main-content--flex .mainlabel--flex .shop_id dt::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 1px;
	background: #666;
}
.voice-content .main-content--flex .mainlabel--flex .shop_info{
	width: 60%;
}


/* .common ----------*/
.voice-content .main-content--flex h5{
	font-size: 28px;
	margin-bottom: 20px;
	font-weight: 500;
}
.voice-content .main-content--flex p{
	margin-bottom: 1.5em;
	line-height: 2;
}

.pc {
	display: block!important;
}
.sp {
	display: none!important;
}

.voice-content span.under{
	font-weight: bold;
	text-underline-offset: -0.3em;
	padding-right: 0.4rem;
	padding-left: 0.4rem;
	background: linear-gradient(transparent 50%, #b3e5fc 50%);
}


/* .grid-box ----------*/
.voice-content .grid-box{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	width: 106%;
	margin-left: -3%;
}
.voice-content .grid-box img{
	flex: 1 1 calc(25% - 30px);
	max-width: 100%;
	height: auto;
	min-width: 0;
}

.main-content--container{
	display: flex;
	align-items: flex-start;
	gap: 40px;
	margin-top: 80px;
}
.main-content--container .text {
	display: flex;
	flex-direction: column;
	gap: 0;
	width: 60%;
}
.main-content--container img {
	width: 40%;
}
.main-content--container.right{
	flex-direction: row-reverse;
}


/* .sub-content--flex ----------*/
.sub-content-wraper .sub-content--flex{
	padding-top: 80px;
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
}
.sub-content-wraper .sub-content--flex .shp_box{
	display: flex;
	gap: 50px;
	align-items: flex-start;
	margin-bottom: 50px;
}
.sub-content-wraper .sub-content--flex .shp_box img {
	width: 48%;
	height: auto;
}
#voice01 .sub-content-wraper .sub-content--flex .shp_box img.img_map_left{
	margin-top: -40px;
}
#voice02 .sub-content-wraper .sub-content--flex .shp_box img.img_map_left{
	margin-top: -140px;
}
.sub-content-wraper .sub-content--flex .shp_box figcaption{
	width: 48%;
}
.sub-content-wraper .sub-content--flex .shp_box figcaption h5{
	font-size: 28px;
	margin-bottom: 20px;
	font-family: "Helvetica Neue","Hiragino Kaku Gothic ProN","Hiragino Sans","Yu Gothic","Meiryo",sans-serif;
}
.sub-content-wraper .sub-content--flex .shp_box figcaption h5 span{
	display: block;
	font-size: 0.5em;
}
.sub-content-wraper .sub-content--flex .shp_box figcaption p{
	line-height: 2;
}

.sub-content-wraper .sub-content--flex .shp_box figcaption table{
	border-left:1px solid #ccc;
	text-align: left;
	font-family: "Helvetica Neue","Hiragino Kaku Gothic ProN","Hiragino Sans","Yu Gothic","Meiryo",sans-serif;
	font-weight:300;
}
.sub-content-wraper .sub-content--flex .shp_box figcaption table th{
	padding-left: 30px;
	padding-bottom: 10px;
}
.sub-content-wraper .sub-content--flex .shp_box figcaption table td{
	padding-bottom: 10px;
	padding-left: 10px;
}

.sub-content-wraper .sub-content--flex .shp_box .box_open{
	border: 1px solid #ccc;
	border-radius: 8px;
	padding: 20px 50px;
	text-align: center;
	margin-top: 18%;
	font-family: "Helvetica Neue","Hiragino Kaku Gothic ProN","Hiragino Sans","Yu Gothic","Meiryo",sans-serif;
}
.sub-content-wraper .sub-content--flex .shp_box .box_open dl dt{
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.sub-content-wraper .sub-content--flex .shp_box .box_open dl dd{
	font-size: 1.5em;
}



@media only screen and (max-width:1500px) {
	.voice-content .grid-box{
		width: 100%;
		margin-left: 0;
	}
}

@media screen and (max-width:1370px) {
	.sub-content-wraper .sub-content--flex,
	.voice-content .main-content--flex{
		width: 90%;
	}
}


@media only screen and (max-width:1280px) {
	.voice-container .head-box .head-img img {
		width: 100%;
		height: 350px;
		object-fit: cover;
	}
}

@media only screen and (max-width:1080px) {
	#voice01 .sub-content-wraper .sub-content--flex .shp_box img.img_map_left{
		margin-top: -30px;
	}
	#voice02 .sub-content-wraper .sub-content--flex .shp_box img.img_map_left{
		margin-top: -50px;
	}
}

@media screen and (max-width:768px) {
	.voice-container {
		padding-bottom: 150px;
	}
	.voice-content .main-content--flex h4{
		font-size: 2.0em;
		letter-spacing: 0;
		margin-bottom: 30px;
	}
	
	/* .common ----------*/
	.voice-content .main-content--flex h5{
		font-size: 1.5em;
	}
	.pc {
		display: none!important;
	}
	.sp {
		display: block!important;
	}
	.voice-content .grid-box.sp {
		display: flex!important;
		margin: 50px 0;
	}
	
	.voice-content .grid-box{
		gap: 6px;
	}

	.main-content--container{
		display: block;
		gap: 0px;
		margin-top: 80px;
	}
	.main-content--container{
		margin-top: 50px;
	}
	.main-content--container .text,
	.main-content--container img{
		width: 100%;
	}
	.main-content--container img{
		margin-bottom: 50px;
	}

	.voice-container .head-box figure figcaption {
		width: 90px;
	}

	.voice-container .head-box .head-img img {
		width: 100%;
		height: 100%;;
		object-fit:fill;
	}
	.voice-container .head-box figure figcaption {
		padding: 28px 18px 26px 35px;
		font-size: 3.0rem;
	}
	
	/* .mainlabel--flex ----------*/
	.voice-content .main-content--flex .mainlabel--flex{
		display: block;
	}
	.voice-content .main-content--flex .mainlabel--flex .shop_id{
		width: 100%;
	}
	.voice-content .main-content--flex .mainlabel--flex .shop_info{
		width: 100%;
	}
	.voice-content .main-content--flex .mainlabel--flex .shop_id dd.shop_n{
		font-size: 30px;
	}

	
	/* .sub-content--flex ----------*/
	.sub-content-wraper .sub-content--flex,
	.voice-content .main-content--flex{
		width: 96%;
	}
	.sub-content-wraper .sub-content--flex .shp_box{
		display: block;
	}
	.sub-content-wraper .sub-content--flex .shp_box img {
		width: 100%;
	}
	.sub-content-wraper .sub-content--flex .shp_box .img_map{
		width: 80%;
		margin:40px auto;
	}
	
	.sub-content-wraper .sub-content--flex .shp_box figcaption{
		width: 100%;
	}
	.sub-content-wraper .sub-content--flex .shp_box figcaption h5{
		font-size: 1.5em;
	}
	.sub-content-wraper .sub-content--flex .shp_box figcaption h5 span{
		font-size: 0.8em;
	}
	
	.sub-content-wraper .sub-content--flex .shp_box figcaption table{
		border-left:0px;
	}
	.sub-content-wraper .sub-content--flex .shp_box figcaption table th{
		padding-left: 0;
	}
	
	.sub-content-wraper .sub-content--flex .shp_box .img_shop {
		width: 100%;
		height: 250px;
		object-fit: cover;
		display: block;
	}
	
	.sub-content-wraper .sub-content--flex .shp_box .box_open{
		margin-top: 8%;
		padding: 20px 10%;
	}
	.sub-content-wraper .sub-content--flex .shp_box .box_open dl dt{
		font-size: 3.5vw;
	}
	.sub-content-wraper .sub-content--flex .shp_box .box_open dl dd{
		font-size: 4.8vw;
	}
}

@media only screen and (max-width:480px) {
	.sub-content-wraper .sub-content--flex .shp_box .img_shop {
		height: 185px;
	}
}






